
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial =body
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.8
FresnelC = 0.07
AmbientSpecular = 0.3
AmbientSpecularEXP = 6.0
ClearCoatThickness = 0.9
ClearCoatSpecular= 0.6
BrightnessAdjustment = 0.6
SpecularBase = 3, 10
SpecularSun = 2000, 45000
SpecularMult = 0.2
SunMultiplier =0.6
ClearCoatTint=0.4, 0, 0
UseDiffuseAlphaAsMask = 1



